/*=================*
 *=================*
 * 
 * General settings
 *
 *=================*
 *=================*/

body {
	margin : 0px;
	color : black;
	background : black;
	font-family : arial;
}

#page {
	margin : auto;
	width : 1000px;
	background : #0066ff;
	display : table;
}

.bold {
	font-weight : bold;
}

.text18 {
	font-size : 18px;
}

.text30 {
	font-size : 30px;
}

.text40 {
	font-size : 40px;
}

.text55 {
	font-size : 55px;
}

.text70 {
	font-size : 70px;
}

.text80 {
	font-size : 80px;
}

.whitetext {
	color : white;
}

.minimized {
	display : none;
}

.padding15px {
	padding : 15px;
}

.float_left {
	float : left;
}

.fullwidth {
	width : 100%;
}

.float_right {
	float : right;
}

.center_all {
	text-align : center;
}

a {
	text-decoration : none;
	color : black;
}

/*=================*
 *=================*
 * 
 * Sidebar settings
 *
 *=================*
 *=================*/

#sidebar_container {
	margin : 10px 0px 0px 10px;
	width : 247px;
	float : left;
}

.sidebar_block {
	padding : 16px 10px 16px 10px;
	background : #cccccc;
	border-radius: 20px;
}

#sidebar_header_logo {
	text-align : center;
}

#tp_corner_logo {
	display : block;
	margin : 0 auto;
	width : 200px;
	height : 66px;
}

.list_header_block {
	display : block;
	background : black;
	color : white;
	text-align : left;
	font-weight : bold;
	padding : 5px;
}

.sidebar_list ul { 
	padding : 0px;
	margin : 0px;
	list-style-type: none;
}

.arrow_icon {
	float : right;
}

.list_item {
	padding : 0px 0px 0px 5px;
}

.selected {
	background : #ff8040;
	font-weight : bold;
}


/*=================*
 *=================*
 * 
 * Content settings
 *
 *=================*
 *=================*/

.content_container {
	overflow : hidden;   /* Allows container to extend to remaining space in parent div */
	margin : 10px 0px 10px 0px;
	padding : 0px 10px 0px 10px;
}

.top_button_bar {
	display : table;
	margin : 10px 0px 10px 0px;
	width : 100%;
}

.top_button_container {
	width : 25%;
	float : left;
}

.top_button.selected {
	background : #ff8040;
}

.top_button {
	margin : 2px;
	padding : 10px;
	background : #cccccc;
	border-radius: 20px;
	text-align : center;
	font-weight : bold;
}

.page_section {
	display : table;
}

#project_story {
	display : none;
}

#project_status {
	display : none;
}

#media {
	display : none;
}

.screenshot_group {
	padding : 0px 0px 0px 15px;
}

.screenshot_container {
	width : 256px;
	height : 192px;
	margin : 0px 0px 10px 0px;
	padding : 20px;
	background : #cccccc;
	border-radius: 20px;
}

.screenshot {
	width : 256px;
	height : 192px;
}

.sgm_warning_container {
	width : 348px;
	height : 192px;
	margin : 0px 0px 10px 0px;
	padding : 15px;
	background : #ffe82b;
	border-radius: 20px;
}

.sgm_warning {
	width : 348px;
	height : 192px;
}

.sgm_enchanced_container {
	width : 348px;
	height : 192px;
	margin : 0px 0px 10px 0px;
	padding : 15px;
	background : #cccccc;
	border-radius: 20px;
}

.sgm_enhanced {
	width : 348px;
	height : 192px;
}

.box_container {
	width : 40%;
	padding : 20px;
	margin : 0px 0px 10px 15px;
	background : #cccccc;
	border-radius: 20px;
}

.box {
	width : 100%;
}

.image_container {
	padding : 20px;
	background : #cccccc;
	border-radius: 20px;
	display : inline-block;
}

.beauty_shot {
	width : 400px;
}

.team_container {
	padding : 10px;
	background : #cccccc;
	border-radius: 20px;
	text-align : center;
	font-weight : bold;
	color : black;
}

.special_thanks_block {
	margin-left : 20px;
	padding : 0px;
	list-style-type: none;	
}

.status_column_1 {
	width : 25%;
	padding : 5px;
	background : white;
	color : black;
	font-weight : bold;
	vertical-align : center;
}

.status_column_2 {
	padding : 5px;
	background : #cccccc;
	color : black;
}

.footer_container {
	clear : both;
	padding : 10px;
	background : #cccccc;
	border-radius: 20px;
	text-align : center;
	font-weight : bold;
}

.placeholder_container {
	width : 100%;	
}

.placeholder_header {
	display : table;
	width : 723px;
	height : 174px;
	background : #cccccc;
	border-radius: 20px;
	font-weight : bold;
	text-align : center;
	vertical-align : middle;
	
}

.placeholder_header p {
	margin : 0px;
	display: table-cell; 
	vertical-align: middle; 
	text-align: center;
}
